@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:300,400,700");
@import url("https://fonts.googleapis.com/css?family=Roboto:300,400,700");
body {
  font-size: 16px;
  font-family: 'Noto Sans JP';
  max-width: 2500px;
  margin: 0 auto;
  color: #fff;
  word-wrap: break-word;
  font-weight: 300;
}

.lang_en_body {
  font-family: 'Roboto';
}

.pc_br {
  display: none;
}

.txt_caption{
  text-align: right;
  margin-right:0;
}

.pc_col2 {
  padding-top: 10px;
  padding-bottom: 10px;
  display: table;
  width: 100%;
}

.pc_col2_item {
  display: table-cell;
  width: 50%;
}

.pc_col2_item img {
  display: inline;
  width: 100%;
}

.pc_col2_item:first-child {
  padding-right: 10px;
}

.pc_col2_item+.pc_col2_item {
  padding-left: 10px;
  text-align: right;
}

.pc_col3 {
  padding-top: 10px;
  padding-bottom: 10px;
  letter-spacing: -.4em;
  width: 100%;
}

.pc_col3_item {
  display: inline-block;
  letter-spacing: normal;
  width: 32%;
}

.pc_col3_item img {
  display: inline;
}

.pc_col3_item:first-child {
  margin-left: 1%;
  margin-right: 1%;
}

.pc_col3_item+.pc_col3_item {
  margin-right: 1%;
  text-align: right;
}

a, a:hover, a:link, a:visited {
  text-decoration: none;
  cursor: pointer;
}

/*nav*/

#menu-status {
  display: none;
}

.ghost-nav {
  width: 100%;
  padding: 50px 0;
  margin: 0 auto;
  position: fixed;
  -webkit-transform: translateY(-101%);
  transform: translateY(-101%);
  top: 40px;
  left: 0;
  right: 0;
  z-index: 6;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.ghost-nav:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-color: #141e3e;
  opacity: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  z-index: 1;
}

.ghost-nav ul {
  position: relative;
  z-index: 5;
  width: 80%;
}

.ghost-nav ul li {
  font-size: 14px;
}

.ghost-nav ul li:first-child a {
  border-top: 0px;
}

.ghost-nav ul li:nth-last-child(2) {
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.ghost-nav ul li a {
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  color: white;
  padding: 8px 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.ghost-nav ul li a span:first-child {
  font-size: 11px;
}

.ghost-nav ul li a span:last-child {
  font-size: 15px;
}

.ghost-nav ul li:last-child {
  margin: 30px 0;
  display: block !important;
}

.ghost-nav ul li:last-child a {
  border: none;
  display: block;
}

.ghost-nav ul li:first-child {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 40px;
}

.ghost-nav ul li:first-child img {
  max-width: 27px;
  margin-right: 10px;
}

.ghost-nav ul li:first-child div {
  margin-left: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.ghost-nav ul li:first-child div a {
  padding: 5px 20px;
  border: 1px solid #fff;
}

.ghost-nav ul li:first-child div a:first-child {
  color: #fff;
  border-bottom-left-radius: 20px;
  border-top-left-radius: 20px;
}

.ghost-nav ul li:first-child div a:last-child {
  background: #fff;
  color: #000;
  border-bottom-right-radius: 20px;
  border-top-right-radius: 20px;
}

.ghost-nav ul li:first-child .en-language a:first-child {
  background: #fff;
  color: #000;
}

.ghost-nav ul li:first-child .en-language a:last-child {
  background: none;
  color: #fff;
}

#menu-status:checked~.ghost-nav {
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

#menu-status:checked~.ghost-nav:before {
  opacity: 1;
}

/*video*/

.hidden-video-code {
  display: none;
}

.video-layer {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 500;
  position: fixed;
}

.video-layer::before {
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  position: absolute;
  background-color: rgba(0, 0, 0, 0.8);
  opacity: 1;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.video-layer .video-container-x {
  width: 80%;
  height: 80%;
  position: absolute;
  z-index: 10;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  max-width: 910px;
  max-height: 512px;
}

.video-layer .video-container-x iframe {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 10;
}

.video-layer .close-btn {
  width: 50px;
  height: 50px;
  position: absolute;
  top: -50px;
  right: 0;
  z-index: 20;
  overflow: hidden;
  text-indent: -9999px;
  cursor: pointer;
  opacity: 0.8;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.video-layer .close-btn::before {
  display: block;
  content: "";
  width: 80%;
  height: 1px;
  background-color: #fff;
  top: 50%;
  left: 10%;
  -webkit-transform-origin: center;
  transform-origin: center;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
}

.video-layer .close-btn::after {
  display: block;
  content: "";
  width: 80%;
  height: 1px;
  background-color: #fff;
  top: 50%;
  left: 10%;
  -webkit-transform-origin: center;
  transform-origin: center;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
}

.video-layer .close-btn:after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

/*bkt*/

.bkt {
  z-index: 6;
  cursor: pointer;
  opacity: 0;
  position: fixed;
  bottom: 50px;
  right: 4vw;
  color: #fff;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.bkt svg {
  width: 35px;
  height: 35px;
}

.show {
  opacity: 1 !important;
}

.inner {
  max-width: 960px;
  margin: auto;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.inner.bg_color {
  max-width: 960px;
  margin: auto;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background: -moz-linear-gradient(left, #4f5565, transparent);
  background: -webkit-linear-gradient(left, #4f5565, transparent);
  background: linear-gradient(to right, rgba(26, 43, 85, 0.6), transparent);
}

.nowrap {
  white-space: nowrap;
}

.hasbg {
  background-position: center center;
  background-attachment: scroll;
  background-size: contain;
  background-repeat: no-repeat;
}

.hasbg img {
  -o-object-fit: cover;
  object-fit: cover;
  width: 94%;
  height: 93%;
}

.block {
  display: block;
}

.none {
  display: none !important;
}

.site-header {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  padding: 0;
  background: #141e3e;
  -webkit-box-shadow: 0 0 10px #141e3e;
  box-shadow: 0 0 10px #141e3e;
  z-index: 7;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  font-family: 'Rift-Regular';
  font-size: 16px;
  height: 56px;
}

.site-header .inner {
  overflow: inherit;
}

.site-header .header-logo {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.site-header .header-logo img {
  -webkit-transition: 0.3s;
  transition: 0.3s;
  max-height: 30px;
  height: 30px;
}

.site-header .header-logo img:hover {
  opacity: 0.6;
}

.site-header .header-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  padding: 14px 0;
}

.site-header .header-nav a {
  display: block;
  color: #fff;
  margin: 0 39px;
  position: relative;
  font-size: 17px;
}

.site-header .header-nav.lang_en {
  padding: 8px 0;
  font-family: 'Rift-Regular';
}

.site-header .header-nav a span.lang_en {
  font-size: 28px;
  position: relative;
}

.site-header .header-nav a::after {
  -webkit-transition: 0.3s;
  transition: 0.3s;
  content: "";
  display: block;
  position: absolute;
  bottom: -3px;
  width: 0;
  height: 2px;
  background: #fff;
}

.site-header .header-nav a:hover::after {
  width: 100%;
}

.site-header .header-nav li:last-child {
  display: none;
}

.site-header .header-nav li:first-child {
  display: none;
}

.site-header .header-nav li>a.lang_en {
  font-size: 28px;
}

.site-header .inner-right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.site-header .language {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  padding: 9px 0;
}

.site-header .language-btn, .site-header .language-switch {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 0 0 30px;
  font-size: 16px;
}

.site-header .language-btn img, .site-header .language-switch img {
  max-height: 33px;
  margin-right: 3px;
}

.site-header .language-btn span, .site-header .language-switch span {
  display: block;
  margin: 0 3px;
  color: #fff;
  font-size: 26px;
}

.site-header .language-btn svg, .site-header .language-switch svg {
  width: 20px;
  height: 20px;
}

.site-header .language-switch {
  position: absolute;
  bottom: -36px;
  left: 17px;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  height: 0;
  opacity: 0;
  white-space: nowrap;
  margin: 0;
  padding: 21px 30px;
  background: #141e3e;
}

.site-header .phone-header {
  display: none;
}

.site-header .phone-header img {
  -webkit-transition: 0.1S;
  transition: 0.1S;
  cursor: pointer;
  width: 35px;
  height: 35px;
}

.site-hero {
  width: 100%;
  text-align: center;
}

.site-hero>img {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
  width: 100%;
  height: 100vh;
  -o-object-fit: cover;
  object-fit: cover;
}

.site-hero .inner {
  display: block;
  padding: 150px 0 0 0;
}

.site-hero h1 img {
  max-width: 500px;
  margin: auto;
}

.site-hero .lean-more,
.site-hero .movie {
  margin: 66px 0;
  width: 420px;
  height: 60px;
  display: inline-block;
  padding: 7px;
  position: relative;
  text-align: center;
  overflow: hidden;
  border-radius: 35px;
  background-position: center;
  background-size: cover;
  font-size: 30px;
  z-index: 1;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  cursor: pointer;
  color: #fff;
}

.site-hero .lean-more span,
.site-hero .movie span {
  text-align: center;
  display: block;
  white-space: nowrap;
  z-index: 5;
}

.site-hero .lean-more span .icon-outside{
  width:15px;
  height:15px;
  display:inline;
  fill:#fff;
  margin-left:15px;
 }

.site-hero .lean-more span.lang_en,
.site-hero .movie span.lang_en {
  text-align: center;
  display: block;
  white-space: nowrap;
  z-index: 5;
  margin: 5px 0;
}

.site-hero .lean-more img,
.site-hero .movie img {
  z-index: -1;
  max-width: 60%;
}

.site-hero .lean-more:hover,
.site-hero .movie:hover {
  opacity: 0.8;
}

.site-hero .news {
  font-size: 18px;
  z-index: 5;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  max-width: 100%;
  margin: auto;
}

.site-hero .news>div {
  width: calc(95% - 75px);
  margin: 0 4px;
  -webkit-transform: skewX(-10deg);
  transform: skewX(-10deg);
  background: white;
}

.site-hero .news .new-outside {
  width: 10px;
  height: 100%;
}

.site-hero .news .new-center {
  background: rgba(255, 255, 255, 0.6);
  color: #000;
  padding: 0 15px;
}

.site-hero .news .center-inner {
  padding: 10px 20px;
  -webkit-transform: skewX(10deg);
  transform: skewX(10deg);
}

.site-hero .news .center-inner h2 {
  margin: 0 0 20px 0;
  font-size: 30px;
}

.site-hero .news .center-inner>div {
  text-align: left;
  display: block;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  margin: 15px 0;
  font-size: 17px;
  font-weight: 400;
}

.site-hero .news .center-inner>div span {
  margin-right: 10px;
}

.s-font{
  font-size: 12px;
}
.site-hero .news .center-inner>div .news-time {
  white-space: nowrap;
  margin-right: 10px;
}

.site-hero .news .center-inner>div .news-time.adjustment {
  margin-left: 9.5px;
}

.site-hero .news .center-inner .icon-outside{
 width:15px;
 height:15px;
 display:inline;
 margin-left: 4px;
 margin-top: -2px;
}


.site-hero .news .center-inner a {
  margin: 5px 0 0 0;
  display: block;
  color: #000;
}

.site-hero .news div a .sub-title {
  display: contents;
  font-size: 80%;
}

.site-hero .news .center-inner a svg {
  width: 25px;
  height: 25px;
}

.site-font {
  padding: 35px 30px;
}

.site-font h2 {
  font-size: 40px;
  line-height: 1.5;
  white-space: nowrap;
  font-family: 'Rift-Regular';
  font-weight: normal;
  font-style: normal;
}

.site-font div {
  line-height: 1.4;
  margin: 15px 0 20px;
  font-size: 16px;
  white-space: nowrap;
}

.site-font div.font_line {
  line-height: 1.9;
  margin: 15px 0 20px;
  font-size: 16px;
}

.site-font span {
  font-size: 14px;
  margin: 5px 0 10px;
}

.site-connecting {
  margin: 120px 0 50px 0;
  width: 100%;
}

.site-connecting .inner {
  padding: 10px 0;
}

.site-connecting .inner-left {
  margin-right: -70px;
}

.site-connecting .inner-right {
  padding: 29px 51px;
  background: rgba(26, 43, 85, 0.6);
  text-align: center;
  z-index: 2;
}

.site-connecting .inner-right h2 {
  font-family: "UniviaProRegular";
  font-weight: normal;
  font-style: normal;
  font-size: 28px;
}

.site-connecting .inner-right h2.lang_ja {
  font-family: "Noto Sans JP";
  font-weight: normal;
  font-style: normal;
  font-size: 28px;
}

.site-connecting .inner-right div {
  margin: 20px 0;
  min-width: 20vw;
  line-height: 1.4;
}

.site-strato {
  width: 100%;
}

.site-strato .inner {
  overflow: inherit;
  padding: 10px 0;
  position: relative;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.site-strato .inner-left {
  margin: 20px 0;
  background: rgba(81, 85, 96, 0.6);
  padding: 20px 30px;
  z-index: 2;
  text-align: left;
}

.site-strato .inner-left img {
  max-width: 310px;
  margin: auto;
}

.site-strato .inner-right {
  position: absolute;
  left: 1%;
  bottom: -37px;
  width: 138%;
  height: 87%;
}

.site-cover {
  margin: 40px 0;
  background: rgba(26, 43, 85, 0.6);
  width: 100%;
  position: relative;
}

.site-cover .inner-left {
  padding-bottom: 246px;
}

.site-cover .inner {
  overflow: inherit;
  position: relative;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.site-cover .inner-right {
  position: absolute;
  left: 15%;
  bottom: -28px;
  width: 120%;
  height: 70%;
  min-height: 395px;
}

.site-cover .site-font {
  padding-left: 30px;
}

.site-specifications {
  width: 100%;
}

.site-specifications .inner>div {
  width: calc((100% - 30px) / 2);
}

.site-specifications .inner-right {
  background: rgba(26, 43, 85, 0.6);
  padding: 30px;
}

.site-specifications .inner-right .site-font div {
  font-family: "UniviaProRegular";
  font-weight: normal;
  font-style: normal;
  font-size: 16px;
  line-height: 1.8;
}

.site-specifications .inner-right .site-font div span {
  color: #ADD6DA;
}

.site-specifications .right-content {
  border: 1px solid #fff;
  padding: 35px;
}

.site-use {
  width: 100%;
  margin: 70px 0;
}

.site-use .inner {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.site-use .inner>div {
  width: calc((100% - 30px) / 2);
}

.site-use .content1 {
  padding: 30px 20px;
  width: 100%;
  background: rgba(246, 246, 114, 0.6);
  overflow: hidden;
  position: relative;
}

@media screen and (min-width: 751px) {
  .site-use .content1 .wide .within {
    -webkit-transform-origin: center;
    transform-origin: center;
    -webkit-transform: rotate(45deg) translate(-50%);
    transform: rotate(45deg) translate(-50%);
    background: rgba(29, 46, 93, 0.6);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: absolute;
    width: 60%;
    left: 42%;
    top: 45%;
  }
  .site-use .content1 .wide .within>div {
    text-align: center;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    padding-bottom: 11px;
  }
}

.site-use .content1 .wide .within span {
  font-size: 55px;
  display: block;
}

.site-use .content1 .wide .within span:nth-child(1) {
  font-family: 'Rift-Regular';
}

.site-use .content1 .wide .within span:nth-child(2) {
  font-size: 16px;
}

.site-use .content2 {
  position: relative;
  margin: 10px 0;
  padding: 30px 20px;
  background: rgba(26, 43, 85, 0.6);
}

.site-use .content2 .site-font {
  position: relative;
  padding: 0 0 0 20px;
}

.site-use .content2 .site-font h2 {
  font-family: "UniviaProRegular";
  font-style: normal;
  font-weight: normal;
  font-size: 26px;
  line-height: 1.3;
}

.site-use .content2 .site-font span {
  margin-left: 15px;
  font-weight: 100;
  line-height: 2;
  font-family: 'Noto Sans JP';
}

.site-use .content2 .site-font div {
  white-space: normal;
  min-height: 10.5em;
}

.site-use .content2 .site-font::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 10px;
  background: #ede83a;
  height: 101%;
}

.site-use .content2 img {
  max-width: 100%;
  width: 100%;
  margin: auto;
}

.site-use .content2 .tagging {
  font-size: 12px;
  display: block;
  position: absolute;
  right: 20px;
  bottom: 5px;
}

.site-collaboration h2.lang_en {
  line-height: 1.2;
}

.site-collaboration h2.lang_ja {
  line-height: 1.1;
  margin-bottom: 12px;
}

.site-collaboration .site-font {
  padding: 0;
  text-align: center;
}

.site-collaboration .site-font span.lang_ja {
  font-size: 25px;
}

.site-collaboration .site-font span.lang_en {
  font-size: 30px;
}

.site-collaboration img {
  margin-top: 20px;
}

.site-server {
  margin: 70px 0 0;
}

.site-server .inner {
  display: block;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  padding-bottom: 200px;
}

.site-server .site-font>span {
  display: block;
  margin: 10px 0 20px;
}

.site-contact {
  width: 100%;
}

.site-contact .inner-left {
  background: rgba(26, 43, 85, 0.6);
  padding: 25px 25px;
}

.site-contact .inner-left img {
  display: block;
  max-height: 50px;
  margin: auto;
}

.site-contact .inner-left .content>div {
  margin-top: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.site-contact .inner-left .content>div span:nth-child(1) {
  font-size: 16px;
  display: block;
  min-width: 120px;
  text-align: right;
  font-family: "UniviaProRegular";
  font-weight: normal;
  font-style: normal;
}

.site-contact .inner-left .content>div span:nth-child(2) {
  font-size: 14px;
  margin-left: 20px;
  position: relative;
}

.site-contact .inner-left .content>div span:nth-child(2)::before {
  content: "";
  display: block;
  width: 2px;
  height: 100%;
  background: #629bc9;
  position: absolute;
  left: -10px;
  top: 0;
}

.site-contact .inner-left .content>div .icon {
  position: relative;
  margin-left: 20px;
}

.site-contact .inner-left .content>div .icon::before {
  content: "";
  display: block;
  position: absolute;
  left: -17px;
  top: 8px;
  width: 8px;
  height: 8px;
  background-color: #58b183;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.site-message {
  margin: 70px 0;
}

.site-message .inner {
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.site-message .inner div.lang_en {
  font-family: "UniviaProRegular";
  font-weight: normal;
  font-style: normal;
  font-size: 26px;
  white-space: nowrap;
}

.site-message .inner div.lang_ja {
  font-family: "Noto Sans JP";
  font-weight: normal;
  font-style: normal;
  font-size: 26px;
  white-space: nowrap;
}

.site-footer {
  padding: 15px 0;
  text-align: center;
  font-size: 14px;
  background: #141e3e;
}

.site-footer word-wrap:break-word div:nth-child(2) {
  padding: 0 20px;
}

/*News*/

.news-title {
  background: #3453a1;
  padding: 120px 0 70px 0;
}

.news-title .inner {
  display: block;
}

.news-title h2 {
  font-size: 22px;
}

.news-title span {
  font-size: 16px;
  font-weight: bold;
}

.news-hero {
  color: #000;
  margin: 50px 0;
}

.news-hero .inner {
  display: block;
  font-weight: 500;
}

.news-hero .content-title, .news-hero .publish-info {
  text-align: right;
  font-size: 14px;
}

.news-hero .news-one .inner-title, .news-hero h1 {
  margin: 20px 15px;
  font-size: 26px;
  position: relative;
  font-weight: bold;
}

.news-hero .news-one .inner-title::before, .news-hero h1::before {
  content: "";
  display: block;
  position: absolute;
  left: -15px;
  top: 0;
  width: 2px;
  height: 100%;
  background: #5871b2;
}

.news-hero h1 .sub-title, .news-hero h2 .sub-title {
  font-size: 66%;
}

.news-hero .news-two {
  margin: 50px 0;
}

.news-hero .news-two .inner-title, .news-hero h2 {
  margin: 50px 0;
  font-size: 26px;
  position: relative;
  font-weight: bold;
  line-height: 1.5;
}

.news-hero .news-two .inner-title::after, .news-hero h2::after {
  content: "";
  display: block;
  position: absolute;
  bottom: -10px;
  left: 0;
  width: 100%;
  height: 2px;
  background: #5871b2;
}

.news-hero .inner-content, .news-hero p, .news-hero li, .news-hero figure figcaption {
  font-size: 14px;
  letter-spacing: .05em;
}

.news-hero blockquote {
  border-left: 1px dotted #5871b2;
  padding-left: 1em;
}

.news-hero p+p, .news-hero p+ul, .news-hero ul+p, .news-hero p+ol, .news-hero ol+p, .news-hero p+dl, .news-hero dl+p, .news-hero p+blockquote, .news-hero blockquote+p, .news-hero blockquote+blockquote, .news-hero p+figure, .news-hero figure+p {
  margin-top: 20px;
}

.news-hero figure img {
  margin: 0 auto;
  border: 1px solid gray;
  width: 80%;
}

.news-hero figure .no-border {
  border: 0;
}

.news-hero figure figcaption {
  margin-top: 10px;
  text-align: center;
}

.news-hero .inner-tag {
  margin: 30px 0;
  font-size: 12px;
}

.header-fixed .header-logo img {
  -webkit-transition: 0.3s;
  transition: 0.3s;
  opacity: 1 !important;
  height: auto !important;
}

.site-header.header-fixed {
  background: #141e3e !important;
  -webkit-box-shadow: 0 0 10px #141e3e !important;
  box-shadow: 0 0 10px #141e3e !important;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

/*                                   NewsここからCSS追加　　0422　　　　　　　　　　　　　　*/

.news_height, .connecting_height, .about_height {
  margin-top: -50px;
  padding-top: 50px;
}

.news-hero .local-disclaimer {
  margin-top: 4em;
}

.news-hero .local-disclaimer+.common-disclaimer {
  margin-top: 0;
}

.list-bullet-03>li, .list-bullet-04>li, dl.notice-list.list-bullet-04>li {
  position: relative;
  padding-left: 15px;
}

.list-bullet-03>li:before, .list-bullet-04>li:before, dl.notice-list.list-bullet-04>li:before {
  position: absolute;
  top: 0;
  left: 0;
}

[class*='list-']>li, .notice-list.large>li, .uni-link-list>li {
  font-size: 14px;
  line-height: 1.42857;
  margin: 9px 0 0;
}

[class*='list-']>li:first-child, .notice-list.large>li:first-child, .uni-link-list>li:first-child {
  margin-top: 0;
}

[class*='list-'].note>li, .notice-list>li, .link-list.note>li, .uni-link-list.note>li {
  font-size: 12px;
  line-height: 1.5;
  margin: 4px 0 0;
}

[class*='list-'].note>li:first-child, .notice-list>li:first-child, .link-list.note>li:first-child, .uni-link-list.note>li:first-child {
  margin-top: 0
}

.list-bullet-03 {
  margin: 0 0 20px;
}

.list-bullet-03>li {
  padding-left: 14px;
}

.list-bullet-03>li:before {
  content: '';
  display: block;
  top: 8px;
  left: 6px;
  background-image: url(/img/icon-bullet-note.png);
  background-position: 0 0;
  background-repeat: no-repeat;
  width: 2px;
  height: 2px;
  text-indent: -9999px;
  overflow: hidden;
}

.news-hero .tblb *+.list-bullet-03 {
  margin-top: 10px;
}

.news-hero .tblb .list-bullet-03, .news-hero .tblb .list-bullet-03>li:last-child {
  margin-bottom: 0;
}

.tbla {
  box-sizing: border-box;
}

.tbla {
  margin: 0 0 20px;
  padding: 0;
  width: 100%;
  border-top: 1px solid #d8dadc;
  border-right: none;
  border-bottom: none;
  border-left: none;
}

.tbla th, .tbla td {
  padding: 15px;
  border-top: none;
  border-right: 1px solid #d8dadc;
  border-bottom: 1px solid #d8dadc;
  border-left: none;
  font-size: 14px;
  line-height: 1.42857;
}

.tbla th:first-child, .tbla td:first-child {
  border-left: none;
  border-right: 1px solid #d8dadc;
}

.tbla th:last-child, .tbla td:last-child {
  border-left: 1px solid #d8dadc;
  border-right: none;
}

.tbla th:first-child:last-child, .tbla td:first-child:last-child {
  border-left: none;
  border-right: none;
}

.tbla th> :last-child, .tbla td> :last-child {
  margin-bottom: 0;
}

.tbla th {
  background-color: #f4f5f6;
  vertical-align: middle;
  font-weight: normal;
}

.tbla p {
  font-size: 14px;
  line-height: 1.42857;
  margin-bottom: 5px;
}

.tbla thead th {
  text-align: center;
}

.tbla thead td {
  background-color: #f4f5f6;
}

.tbla img {
  width: auto;
  height: auto;
  max-width: 100%;
}

.tbla.img-border img {
  border: 1px solid #d8dadc;
}

.tbla.attention tbody th {
  background-color: #d7e3f5;
}

.tbla td.itemize {
  border-right: none;
}

.tbla td.itemize.num-unit {
  font-size: 85.71%;
}

.tbla td.itemize-btn {
  min-width: 50px;
}

.tbla.list-note {
  font-size: 14px;
}

.tbla ul.notice-list {
  font-size: 14px;
}

.tbla dl.notice-list dd>ul {
  font-size: 14px;
}

.tblb {
  margin-top: 0;
  margin-bottom: 1.6em;
  width: 100%;
  border: none;
  border-collapse: separate;
  border-top: 1px dotted #cdd0d2;
}

.tblb td, .tblb th {
  padding: 15px 30px 15px 0;
  border: none;
  border-bottom: 1px dotted #cdd0d2;
  font-size: 14px;
  line-height: 1.42857;
  background: none;
  font-weight: normal;
}

.tblb td:last-child, .tblb th:last-child {
  padding-right: 0;
}

.tblb td p:last-of-type, .tblb th p:last-of-type {
  margin-bottom: 0;
}

.tblb th {
  padding-left: 0;
  vertical-align: top;
  text-align: left;
}

.tblb caption {
  margin: 0 0 8px 0;
  padding: 0;
  text-align: right!important;
  font-weight: normal;
  font-size: 85.71429%;
  line-height: 1.5;
}

.tblb ul.pseudo-first-child, .tblb ul:first-child, .tblb ol.pseudo-first-child, .tblb ol:first-child, .tblb ul.pseudo-first-child li.pseudo-first-child, .tblb ul:first-child li:first-child, .tblb ol.pseudo-first-child li.pseudo-first-child, .tblb ol:first-child li:first-child {
  margin-top: 0;
}

.image-left.tblb, .image-right.tblb {
  width: auto;
}

.tblb p {
  margin-top: 0.75em;
}

.tblb p:first-child {
  margin-top: 0;
}

.w-25 {
  width: 25%;
}

.w-30 {
  width: 30%;
}

.sup {
  vertical-align: text-top;
  position: relative;
  vertical-align: baseline;
  font-size: 75%;
  line-height: 0;
  top: -0.5em;
}

/* dl.notice-list from modules.css */

dl.notice-list {
  margin: 0 0 20px;
  font-size: 85.71%
}

dl.notice-list dt {
  margin: 0;
  padding: 0;
  font-weight: normal;
  list-style-type: none
}

dl.notice-list dd {
  padding-top: 7px
}

dl.notice-list ul {
  list-style-type: none;
  margin: 0 0 20px
}

dl.notice-list ul li {
  margin: 0 0 9px
}

dl.notice-list ul li span {
  white-space: nowrap;
  padding-right: .5em;
  display: table-cell
}

dl.notice-list ul li div {
  width: 100%;
  display: table-cell
}

dl.notice-list ul+ul {
  margin-top: 20px
}

dl.notice-list.large {
  font-size: 100%
}

#contents-body .notice-list:last-of-type {
  margin-bottom: 0
}

/* privacy */

.page-privacy p {
  margin: 10px auto;
}

.page-privacy ol {
  padding-left: 20px;
}

.inner-content .content-title {
  text-align: right;
  font-size: 14px;
}

/* link */

.foot {
  max-width: 900px;
  margin: 15px auto;
  width: 100%;
}

.foot .f-nav {
  width: 100%;
  margin-bottom: 20px;
}

.foot .f-nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.foot .f-nav ul li {
  border-right: 2px solid #7d7c78;
}

.foot .f-nav ul li a {
  display: block;
  text-align: center;
  color: #fff;
  font-size: 18px;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  line-height: 1.1;
  padding: 0 40px;
  white-space: nowrap;
}

.foot .f-nav ul li a:hover {
  color: #fff;
}

.foot .f-nav ul li:last-child {
  border-right: 0px solid #fff;
}

@media screen and (max-width: 1024px) {
  .inner {
    margin: 0 20px;
  }
  .site-strato .inner-left, .site-connecting .inner-right {
    margin: 20px 0;
  }
  .site-header {
    font-size: 16px;
  }
  .site-use .content1 .wide .within span {
    font-size: 5.5vw;
  }
  .site-header .header-nav a {
    margin: 0 20px;
  }
}

@media screen and (max-width: 960px) {
  .inner {
    width: 90%;
    margin: auto;
  }
  .site-use .content1 .wide .within span {
    font-size: 5vw;
  }
  .site-use .content1 .wide .within span:nth-child(2) {
    font-size: 14px;
  }
  .site-contact .inner-left .content>div span:nth-child(1) {
    min-width: 100px;
  }
  .site-font h2 {
    white-space: inherit;
    line-height: 1.3;
  }
  .site-font div {
    white-space: inherit;
  }
  .site-header .header-nav a {
    margin: 0 18px;
  }
}

@media screen and (max-width: 850px) {
  .site-header.header-fixed {
    border-bottom: 2px solid #5b6278;
  }
  .hasbg img {
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
    height: 100%;
  }
  .site-hero .inner {
    padding: 20vw 0 0 0;
  }
  .phone-header {
    display: block !important;
  }
  .phone-header img:nth-child(1) {
    display: block;
  }
  .phone-header img:nth-child(2) {
    display: none;
  }
  .site-header {
    background: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  .site-header .inner-right {
    display: none;
  }
  .site-header .header-logo img {
    -webkit-transition: 0.3s;
    transition: 0.3s;
    opacity: 0;
    height: 0;
  }
  .none {
    display: block !important;
  }
  .site-font div.font_line {
    font-size: 15px;
  }
  .site-footer {
    padding: 10px;
    font-size: 12px;
  }
  .foot {
    margin: 0 auto;
  }
  .foot .f-nav ul {
    display: block;
  }
  .foot .f-nav ul li {
    border-right: unset;
    margin: 5px 0;
  }
  .ghost-nav ul li:nth-last-child(2) {
    display: none;
  }
}

@media screen and (min-width: 850px) {
  .ghost-nav {
    display: none;
  }
  .site-hero .movie {
    padding: 6px;
  }
}

@media screen and (max-width: 750px) {
  .site-font {
    max-width: 100%;
  }
  .inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .bkt {
    position: fixed;
    bottom: 20px;
  }
  .site-cover, .site-use{
    margin: 60px auto;
  }
  .site-server{
    margin: 60px auto 0 auto;
  }
  .site-message {
    margin: 60px auto 20px;
  }
  .site-header .inner {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    padding: 10px 0;
  }
  .site-connecting .inner-left {
    margin: 0 0 -60px;
  }
  .site-connecting .inner-right {
    padding: 50px 20px;
    max-width: 100%;
    width: 100%;
  }
  .site-strato .inner {
    overflow: inherit;
  }
  .site-strato .inner-right {
    overflow: hidden;
    position: static;
    width: calc(100% + 10vw);
    margin: 0 -5vw;
  }
  .site-strato .inner-right {
    margin: 0 -5vw 0 -300px;
    width: auto;
  }
  .site-strato .inner-left {
    margin: 20px auto;
  }
  .site-strato .inner-left img {
    max-width: 100%;
  }
  .site-strato .inner-left {
    text-align: center;
  }
  .site-server .inner {
    background-image: url(/img/service-sp.jpg) !important;
    background-position: 50% 85%;
    padding-bottom: 60px;
  }
  .site-server .site-font {
    text-align: center;
  }
  .site-cover .site-font {
    padding: 30px 10px;
    text-align: center;
  }
  .site-cover .inner-right {
    position: static;
    width: 100%;
    min-height: unset;
  }
  .site-specifications .inner {
    background: rgba(26, 43, 85, 0.6);
    padding: 30px 0;
  }
  .site-specifications .inner>div {
    padding: 15px;
    width: 100%;
  }
  .site-specifications .inner>div:last-child {
    -webkit-box-ordinal-group: 0;
    -ms-flex-order: -1;
    order: -1;
  }
  .site-specifications .inner-right {
    background: none;
  }
  .site-use .inner>div {
    width: 100%;
  }
  .site-use .inner .content1 {
    height: 22vw!important;
    padding: 1vw 0;
  }
  .site-use .inner .content1 .wide {
    background-image: url(/img/diamond.svg);
    background-size: 84vw 20vw;
    height: 100%;
    margin: 0 auto;
    width: 84vw;
  }
  .site-use .inner .content1 .wide .within {
    display: table;
    height: 20vw!important;
    transform: initial;
    width: 100%;
  }
  .site-use .inner .content1 .wide .within div {
    display: table-cell;
    padding-bottom: 1.7vw;
    text-align: center;
    vertical-align: middle;
  }
  .site-use .content1 .wide .within span {
    font-size: 7vw;
  }
  .site-use .inner .content2 .site-font div {
    min-height: 0;
  }
  .site-use .inner .content2 .site-font::before {
    width: 5px;
  }
  .site-hero .lean-more,
  .site-hero .movie {
    border: 1px solid #718c9d;
  }
  .site-message .inner div.lang_en, .site-message .inner div.lang_ja {
    white-space: inherit;
    margin-bottom: 20px;
    font-size: 20px;
    text-align: center;
  }
  .site-collaboration .site-font {
    padding: 40px 0;
    background: rgba(26, 43, 85, 0.6);
  }
  .site-collaboration .site-font div {
    padding: 0 15px;
  }
  .site-collaboration .inner>div:last-child {
    display: none;
  }
  .inner.bg_color {
    background: unset;
  }
  .site-contact .inner {
    background: rgba(26, 43, 85, 0.6);
  }
  .site-contact .inner-left {
    background: none;
    margin-bottom: 20px;
  }
  .tbla th, .tbla td {
    font-size: 13px;
  }
  .tblb td, .tblb th {
    font-size: 13px;
    padding-right: 10px;
  }
  .foot .f-nav {
    margin-bottom: 10px;
  }
  .foot .f-nav ul li {
    width: 100%;
  }
  .foot .f-nav ul li a {
    font-size: 12px;
  }
  .foot .f-nav ul li a span {
    display: block;
  }
}

@media screen and (max-width: 650px) {
  .site-hero h1 img {
    max-width: 350px;
  }
  .site-hero .news>div {
    margin: 0 3px;
  }
  .site-hero .news .new-outside {
    width: 8px;
  }
  .site-hero .news .center-inner>div {
    font-size: 16px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .site-hero .news .center-inner a {
    margin: 5px 0 0;
  }
  .site-font {
    padding: 40px 15px;
  }
  .site-font h2 {
    font-size: 35px;
  }
  .site-font div {
    margin: 10px 0 20px;
    font-size: 15px;
  }
  .site-connecting .inner-right h2 {
    font-size: 26px;
  }
  .site-hero .news .center-inner>div .news-time.adjustment {
    margin-left: 0;
  }

  .pc_col2 {
    padding-top: 10px;
    padding-bottom: 10px;
    display: block;
    width: 100%;
  }

  .pc_col2_item {
    display: block;
    width: auto;
  }

  .pc_col2_item:first-child {
    padding-right: 0;
    text-align: center;
  }

  .pc_col2_item+.pc_col2_item {
    padding-left: 0;
    text-align: center;
    margin-top: 10px;
  }

  .pc_col3_item {
    display: block;
    width: auto;
  }

  .pc_col3_item:first-child {
    margin-left: 0;
    margin-right: 0;
    text-align: center;
  }

  .pc_col3_item+.pc_col3_item {
    margin-right: 0;
    margin-left: 0;
    text-align: center;
    margin-top: 10px;
  }

}

@media screen and (max-width: 600px) {
  .news-hero .content-title {
    font-size: 13px;
  }
  .news-hero .news-one .inner-title, .news-hero .news-two .inner-title {
    font-size: 18px;
  }
  .news-hero p, .news-hero li, .news-hero figure figcaption, .news-hero .inner-content {
    font-size: 13px;
  }
  .news-hero figure img {
    width: 90%;
  }
  .site-hero .news {
    max-width: 100%;
  }
  .site-hero .news>div {
    -webkit-transform: skewX(-5deg);
    transform: skewX(-5deg);
  }
  .site-hero .news>div span {
    /*white-space: nowrap;*/
  }
  .site-hero .news>div span.sub-title {
    white-space: normal;
  }
  .site-hero .news .center-inner {
    -webkit-transform: skewX(5deg);
    transform: skewX(5deg);
  }
  .video-layer .video-container-x {
    width: 70%;
    max-height: 350px;
  }
  .video-layer .video-container-x iframe {
    height: 350px;
  }
  .video-layer .close-btn {
    width: 30px;
    height: 30px;
    position: absolute;
    right: -30px;
  }
}

@media screen and (max-width: 510px) {
  .site-header {
    background: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  .site-hero .lean-more,
  .site-hero .movie {
    margin: 40px 0;
    width: 360px;
    height: 50px;
    padding: 0;
  }
  .site-connecting {
    margin: 60px 0 30px 0;
  }
  .site-contact .inner-left {
    padding: 30px 10px;
  }
  .site-contact .inner-left img {
    max-height: 40px;
  }
  .site-contact .inner-left .content>div span:nth-child(1) {
    min-width: 87px;
    font-size: 15px;
  }
  .site-contact .inner-left .content>div span {
    word-wrap: break-word;
  }
}

@media screen and (max-width: 450px) {
  .site-hero h1 img {
    max-width: 250px;
  }
  .site-hero .lean-more{
    max-width: 80%;
    width: 80%;
  }
  .site-hero .movie {
    max-width: 90%;
    width: 90%;
  }
  .site-specifications .inner .site-font>h2, .site-specifications .inner .site-font>span {
    display: block;
    text-align: center;
  }
  .pc_br {
    display: block;
  }
  .sp_br {
    display: none;
  }
}